CVE search results

1 – 10 of 10 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2017-12143
negligible
libquicktime
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2017-12145
negligible
libquicktime
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2017-9123
medium
libquicktime
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9124
medium
libquicktime
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9125
medium
libquicktime
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9126
medium
libquicktime
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9127
medium
libquicktime
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9128
medium
libquicktime
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9122
medium
libquicktime
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-2399
medium
libquicktime
Does not exist
Released
Not vulnerable